libgravatar-url-perl_1.06-1_all.deb


Advertisement

Description

libgravatar-url-perl - Perl interface to make URLs for Gravatars from an email address

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libgravatar-url-perl
Package version 1.06
Package release 1
Package architecture all
Package type deb
Installed size 76 B
Download size 18.56 KB
Official Mirror ftp.br.debian.org
A Gravatar is a Globally Recognized Avatar for a given email address. This
allows you to have a global picture associated with your email address. You
can look up the Gravatar for any email address by constructing a URL to get
the image from gravatar.com. Gravatar::URL does that.

Alternatives

Package Version Architecture Repository
libgravatar-url-perl_1.06-1_all.deb 1.06 all Debian Main
libgravatar-url-perl - - -

Requires

Name Value
libnet-dns-perl -
liburi-perl -
perl -

Download

Type URL
Binary Package libgravatar-url-perl_1.06-1_all.deb
Source Package libgravatar-url-perl

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libgravatar-url-perl deb package:
    # sudo apt-get install libgravatar-url-perl

Files

Path
/usr/share/doc/libgravatar-url-perl/changelog.Debian.gz
/usr/share/doc/libgravatar-url-perl/changelog.gz
/usr/share/doc/libgravatar-url-perl/copyright
/usr/share/man/man3/Gravatar::URL.3pm.gz
/usr/share/man/man3/Libravatar::URL.3pm.gz
/usr/share/man/man3/Unicornify::URL.3pm.gz
/usr/share/perl5/Gravatar/URL.pm
/usr/share/perl5/Libravatar/URL.pm
/usr/share/perl5/Unicornify/URL.pm

Changelog

2012-04-04 - Angel Abad <angel@debian.org>
libgravatar-url-perl (1.06-1) unstable; urgency=low
[ Ansgar Burchardt ]
* debian/control: Convert Vcs-* fields to Git.
[ Salvatore Bonaccorso ]
* debian/copyright: Replace DEP5 Format-Specification URL from
svn.debian.org to anonscm.debian.org URL.
[ gregor herrmann ]
* Remove debian/source/local-options; abort-on-upstream-changes
and unapply-patches are default in dpkg-source since 1.16.1.
[ Angel Abad ]
* Email change: Angel Abad -> angel@debian.org
* Imported Upstream version 1.06
* debian/copyright:
- Update format to copyright-format 1.0
- Update debian years
* Bump Standards-Version to 3.9.3
2011-07-07 - Angel Abad <angelabad@gmail.com>
libgravatar-url-perl (1.05-1) unstable; urgency=low
* New upstream release
* Bump Standards-Version to 3.9.2 (no changes)
* Bump Debhelper compat level to 8.
2011-03-31 - Angel Abad <angelabad@gmail.com>
libgravatar-url-perl (1.04-1) unstable; urgency=low
[ Angel Abad ]
* New upstream release
* debian/copyright: Update copyright information
* Add myself to Uploaders
[ gregor herrmann ]
* Remove version from libtest-warn-perl build dependency, already satisfied
in oldstable.
2011-03-12 - Ansgar Burchardt <ansgar@debian.org>
libgravatar-url-perl (1.03-1) unstable; urgency=low
* New upstream release.
* Add (build-)dep on libnet-dns-perl for Net::DNS::Resolver.
* Drop build-dep on perl (>= 5.10) | libmodule-build-perl (>= 0.2808) as
perl 5.10 is already included in oldstable (lenny).
* debian/copyright: Update for new upstream release; refer to GPL-1; refer
to "Debian systems" instead of "Debian GNU/Linux systems".
* Bump Standards-Version to 3.9.1.
* Update my email address.
2010-04-02 - Ansgar Burchardt <ansgar@43-1.org>
libgravatar-url-perl (1.02-1) unstable; urgency=low
[ Nathan Handler ]
* debian/watch: Update to ignore development releases.
[ Salvatore Bonaccorso ]
* debian/control: Changed: Replace versioned (build-)dependency on
perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
permitted by Debian Policy 3.8.3).
[ Ryan Niebur ]
* Update ryan52's email address
[ gregor herrmann ]
* debian/control: Changed: (build-)depend on perl instead of perl-
modules.
[ Ansgar Burchardt ]
* New upstream release.
* Use minimal debian/rules.
* Use source format 3.0 (quilt).
* debian/copyright: Minor changes for current DEP-5 proposal.
* Bump Standards-Version to 3.8.4.
* Add myself to Uploaders.
2009-04-30 - Ryan Niebur <ryanryan52@gmail.com>
libgravatar-url-perl (1.01-1) unstable; urgency=low
* Initial Release. (Closes: #526425)

See Also

Package Description
libgretl1-dev_1.9.92-1_amd64.deb GNU Regression, Econometric & Time-Series Library -- development package
libgretl1_1.9.92-1_amd64.deb GNU Regression, Econometric & Time-Series Library -- library package
libgrib-api-1.10.4_1.10.4-3.2_amd64.deb GRIB decoding/encoding software library
libgrib-api-dev_1.10.4-3.2_amd64.deb GRIB decoding/encoding software library (development)
libgrib-api-tools_1.10.4-3.2_amd64.deb GRIB decoding/encoding software (utilities)
libgrib2c-dev_1.4.0-2_amd64.deb NCEP GRIB2 library - development files
libgrib2c0d_1.4.0-2_amd64.deb NCEP GRIB2 encoder/decoder library
libgridsite-dev_2.0.4-3.2_amd64.deb Developers tools for gridsite
libgridsite2_2.0.4-3.2_amd64.deb Run time libraries for mod_gridsite and gridsite-clients
libgrilo-0.2-1_0.2.11-2_amd64.deb Framework for discovering and browsing media - Shared libraries
libgrilo-0.2-bin_0.2.11-2_amd64.deb Framework for discovering and browsing media - Binaries
libgrilo-0.2-dev_0.2.11-2_amd64.deb Framework for discovering and browsing media - Development files
libgrilo-0.2-doc_0.2.11-2_all.deb Framework for discovering and browsing media - Documentation
libgringotts-dev_1.2.1-15_amd64.deb development files for the gringotts data encapsulation library
libgringotts2_1.2.1-15_amd64.deb gringotts data encapsulation and encryption library
Advertisement
Advertisement